<resources>
    <!-- Base application theme. -->
    <style name="Base.Theme.GamingUsers" parent="Theme.Material3.DayNight.NoActionBar">
        <!-- Customize your dark theme here. -->
        <!-- <item name="colorPrimary">@color/my_dark_primary</item> -->
    </style>
</resources>
